import request from '@/utils/request'


export function listOrderClothFlowRecordByOrderClothId(params){
  return request({
    url: '/mapi/order/clothFlowRecord/listByOrderClothId',
    method: 'get',
    params: params
  })
}
